//                 _
//   _  _____ _ __(_)___     Keris -- extensible modules for Java
//  | |/ / _ \ '__| / __|    (c) 2002-2003, Matthias Zenger
//  |   <  __/ |  | \__ \
//  |_|\_\___|_|  |_|___/    A compiler task for Jakarta Ant
//
//  [[id: KecoAntTask.java (715) 22-Feb-03 02:09]]

package org.zenger.keco.adapt;

import org.apache.tools.ant.taskdefs.compilers.CompilerAdapter;
import org.zenger.jaco.adapt.*;


public class KecoAntTask extends JacoAntTask {

    {
        suffixes = "java keris";
    }
    
    public String compilerAdaptor() {
        return "org.zenger.keco.adapt.KecoAntAdaptor";
    }
    
    public CompilerAdapter myCompilerAdapter() {
        return new KecoAntAdaptor();
    }
}
